.version.v_3 /* version checker */
{
	color: #0000FF;
	background-color: #EF1865;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 549px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 47px;
	width: 0.01px;
}

#menuu611
{
	z-index: 2;
	width: 446px;
	margin-left: 257px;
}

#u619
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
}

#u620
{
	width: 72px;
	padding-bottom: 11px;
}

#u620:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u620:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u623-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620:hover #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u620:active #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8274
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
	left: 74px;
}

#u8275
{
	width: 72px;
	padding-bottom: 11px;
}

#u620.MuseMenuActive,#u8275:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8278-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620.MuseMenuActive #u623-4,#u8275:hover #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275:active #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275.MuseMenuActive #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 148px;
}

#u615
{
	width: 73px;
	padding-bottom: 11px;
}

#u615:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u666
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 223px;
}

#u667
{
	width: 73px;
	padding-bottom: 11px;
}

#u615.MuseMenuActive,#u667:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u667:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u669-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615.MuseMenuActive #u617-4,#u667:hover #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u667:active #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u653
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 298px;
}

#u654
{
	width: 73px;
	padding-bottom: 11px;
}

#u667.MuseMenuActive,#u654:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u654:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u656-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u667.MuseMenuActive #u669-4,#u654:hover #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u654:active #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8304
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 373px;
}

#u8305
{
	width: 73px;
	padding-bottom: 11px;
}

#u654.MuseMenuActive,#u8305:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8308-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u654.MuseMenuActive #u656-4,#u8305:hover #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305:active #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305.MuseMenuActive #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u674-6
{
	z-index: 39;
	width: 617px;
	min-height: 40px;
	margin-left: 172px;
	margin-top: 11px;
}

#slideshowu5796
{
	z-index: 45;
	width: 0.01px;
	height: 590px;
	left: -2px;
	margin-top: 25px;
	position: relative;
}

#u5821
{
	position: absolute;
	width: 540px;
	height: 540px;
	background-color: transparent;
	top: 4px;
	left: 390px;
}

#u5821popup
{
	z-index: 46;
}

#u5822
{
	z-index: 47;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 62px;
	padding-bottom: 62px;
	margin-right: -10000px;
	position: relative;
}

#u5977
{
	z-index: 49;
	width: 478px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 31px;
	padding-right: 31px;
	margin-right: -10000px;
	position: relative;
}

#u5986
{
	z-index: 51;
	width: 438px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 51px;
	padding-right: 51px;
	margin-right: -10000px;
	position: relative;
}

#u5995
{
	z-index: 53;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 65px;
	padding-bottom: 64px;
	margin-right: -10000px;
	position: relative;
}

#u6004
{
	z-index: 55;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 73px;
	padding-bottom: 73px;
	margin-right: -10000px;
	position: relative;
}

#u6013
{
	z-index: 57;
	width: 537px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 2px;
	margin-right: -10000px;
	position: relative;
}

#u6022
{
	z-index: 59;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 62px;
	padding-bottom: 61px;
	margin-right: -10000px;
	position: relative;
}

#u6031
{
	z-index: 61;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 56px;
	padding-bottom: 56px;
	margin-right: -10000px;
	position: relative;
}

#u6040
{
	z-index: 63;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 51px;
	padding-bottom: 51px;
	margin-right: -10000px;
	position: relative;
}

#u6049
{
	z-index: 65;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 28px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u6058
{
	z-index: 67;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 33px;
	padding-bottom: 32px;
	margin-right: -10000px;
	position: relative;
}

#u6067
{
	z-index: 69;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 47px;
	padding-bottom: 47px;
	margin-right: -10000px;
	position: relative;
}

#u6076
{
	z-index: 71;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 23px;
	padding-bottom: 23px;
	margin-right: -10000px;
	position: relative;
}

#u6085
{
	z-index: 73;
	width: 347px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 97px;
	padding-right: 96px;
	margin-right: -10000px;
	position: relative;
}

#u6094
{
	z-index: 75;
	width: 230px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 123px 155px 122px;
}

#u6103
{
	z-index: 77;
	width: 538px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 1px;
	margin-right: -10000px;
	position: relative;
}

#u6112
{
	z-index: 79;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
	position: relative;
}

#u6121
{
	z-index: 81;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 35px;
	padding-bottom: 34px;
	margin-right: -10000px;
	position: relative;
}

#u6130
{
	z-index: 83;
	width: 540px;
	height: 540px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 10px rgba(0,0,0,0.4);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6139
{
	z-index: 85;
	width: 540px;
	height: 540px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 10px rgba(0,0,0,0.4);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6148
{
	z-index: 87;
	width: 312px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 114px;
	padding-right: 114px;
	margin-right: -10000px;
	position: relative;
}

#u6157
{
	z-index: 89;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 52px;
	padding-bottom: 51px;
	margin-right: -10000px;
	position: relative;
}

#u6166
{
	z-index: 91;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 75px;
	padding-bottom: 75px;
	margin-right: -10000px;
	position: relative;
}

#u6175
{
	z-index: 93;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 50px;
	padding-bottom: 51px;
	margin-right: -10000px;
	position: relative;
}

#u6184
{
	z-index: 95;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 26px;
	padding-bottom: 26px;
	margin-right: -10000px;
	position: relative;
}

#u6193
{
	z-index: 97;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 26px;
	padding-bottom: 25px;
	margin-right: -10000px;
	position: relative;
}

#u6202
{
	z-index: 99;
	width: 525px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 8px;
	padding-right: 7px;
	margin-right: -10000px;
	position: relative;
}

#u6211
{
	z-index: 101;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 24px;
	padding-bottom: 25px;
	margin-right: -10000px;
	position: relative;
}

#u5822 img.shadow,#u5977 img.shadow,#u5986 img.shadow,#u5995 img.shadow,#u6004 img.shadow,#u6013 img.shadow,#u6022 img.shadow,#u6031 img.shadow,#u6040 img.shadow,#u6049 img.shadow,#u6058 img.shadow,#u6067 img.shadow,#u6076 img.shadow,#u6085 img.shadow,#u6094 img.shadow,#u6103 img.shadow,#u6112 img.shadow,#u6121 img.shadow,#u6148 img.shadow,#u6157 img.shadow,#u6166 img.shadow,#u6175 img.shadow,#u6184 img.shadow,#u6193 img.shadow,#u6202 img.shadow,#u6211 img.shadow
{
	-pie-box-shadow: 6px 6px 10px #999999;
	box-shadow: 6px 6px 10px rgba(0,0,0,0.4);
}

#u5819
{
	position: absolute;
	width: 400px;
	background-color: transparent;
	padding-bottom: 4px;
}

#u5819popup
{
	z-index: 103;
}

#u5820
{
	z-index: 104;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 30px;
}

#u5980
{
	z-index: 106;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u5980_img
{
	padding-left: 10px;
	padding-right: 10px;
}

#u5989
{
	z-index: 108;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u5989_img
{
	padding-left: 12px;
	padding-right: 12px;
}

#u5998
{
	z-index: 110;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u5998_img
{
	padding-right: 1px;
}

#u6007
{
	z-index: 112;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 310px;
}

#u5820.SSSlideLinkSelected,#u5980.SSSlideLinkSelected,#u5989.SSSlideLinkSelected,#u5998.SSSlideLinkSelected,#u6007.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u6007_img
{
	padding-top: 1px;
}

#u6016
{
	z-index: 114;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 30px;
}

#u6025
{
	z-index: 116;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 100px;
}

#u5820_img,#u6025_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u6034
{
	z-index: 118;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 170px;
}

#u6034_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#u6043
{
	z-index: 120;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 240px;
}

#u6052
{
	z-index: 122;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#u6016.SSSlideLinkSelected,#u6025.SSSlideLinkSelected,#u6034.SSSlideLinkSelected,#u6043.SSSlideLinkSelected,#u6052.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u6061
{
	z-index: 124;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 30px;
}

#u6061_img
{
	padding-left: 4px;
	padding-right: 5px;
}

#u6070
{
	z-index: 126;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 100px;
}

#u6070_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u6079
{
	z-index: 128;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 170px;
}

#u6088
{
	z-index: 130;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 240px;
}

#u6088_img
{
	padding-left: 16px;
	padding-right: 15px;
}

#u6097
{
	z-index: 132;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 310px;
}

#u6061.SSSlideLinkSelected,#u6070.SSSlideLinkSelected,#u6079.SSSlideLinkSelected,#u6088.SSSlideLinkSelected,#u6097.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 114px -10000px 0px 0px;
}

#u6097_img
{
	padding-left: 12px;
	padding-right: 13px;
}

#u6106
{
	z-index: 134;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 30px;
}

#u6115
{
	z-index: 136;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 100px;
}

#u6115_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u6124
{
	z-index: 138;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 170px;
}

#u6124_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u6133
{
	z-index: 140;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 240px;
}

#u6133_img
{
	padding-left: 7px;
	padding-right: 8px;
}

#u6142
{
	z-index: 142;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 310px;
}

#u6106.SSSlideLinkSelected,#u6115.SSSlideLinkSelected,#u6124.SSSlideLinkSelected,#u6133.SSSlideLinkSelected,#u6142.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 169px -10000px 0px 0px;
}

#u6016_img,#u6106_img,#u6142_img
{
	padding-left: 8px;
	padding-right: 7px;
}

#u6151
{
	z-index: 144;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 30px;
}

#u6151_img
{
	padding-left: 17px;
	padding-right: 17px;
}

#u6160
{
	z-index: 146;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 100px;
}

#u6160_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u6169
{
	z-index: 148;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 170px;
}

#u6130_img,#u6169_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u6178
{
	z-index: 150;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 240px;
}

#u6043_img,#u6178_img
{
	padding-left: 2px;
	padding-right: 3px;
}

#u6187
{
	z-index: 152;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 310px;
}

#u6151.SSSlideLinkSelected,#u6160.SSSlideLinkSelected,#u6169.SSSlideLinkSelected,#u6178.SSSlideLinkSelected,#u6187.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 224px -10000px 0px 0px;
}

#u6196
{
	z-index: 154;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 30px;
}

#u6052_img,#u6187_img,#u6196_img
{
	padding-left: 5px;
	padding-right: 5px;
}

#u6205
{
	z-index: 156;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 100px;
}

#u6205_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u6214
{
	z-index: 158;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 170px;
}

#u6196.SSSlideLinkSelected,#u6205.SSSlideLinkSelected,#u6214.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 279px -10000px 0px 0px;
}

#u6079_img,#u6214_img
{
	padding-left: 5px;
	padding-right: 6px;
}

#u5812-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 550px;
	left: 620px;
}

#u5812-4popup
{
	z-index: 160;
}

#u5816-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 550px;
	left: 589px;
}

#u5816-4popup
{
	z-index: 164;
}

#u5817-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 550px;
	left: 689px;
}

#u5817-4popup
{
	z-index: 168;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

